manifestVersion: 1
id: code-server
category: developer
name: code-server
version: "4.117.0"
tagline: Запустите VS Code на своем DFWebOS и получите к нему доступ в браузере, чтобы вы могли кодировать на любом устройстве с согласованной средой разработки.
description: >-
  Запустите VS Code на своем DFWebOS и получите к нему доступ в браузере, чтобы вы могли
  код на любом устройстве с согласованной средой разработки. Таким образом, вы можете
  используйте свой DFWebOS не только для написания кода с любого устройства и в любом месте, но и для ускорения
  тесты, компиляции, загрузки и многое другое.
  
  
  Выполняя все интенсивные задачи на своем DFWebOS, вы продлеваете срок службы батареи своих устройств, когда находитесь в пути.
releaseNotes: >-
  В этом выпуске базовый редактор VS Code обновляется до версии 1.117.0.
  
  
  Полные примечания к выпуску доступны по адресу https://github.com/coder/code-server/releases.
developer: Coder
website: https://coder.com
dependencies: []
repo: https://github.com/cdr/code-server
support: https://github.com/cdr/code-server/discussions
port: 8091
gallery:
  - 1.jpg
  - 2.jpg
  - 3.jpg
path: ""
defaultUsername: ""
deterministicPassword: true
torOnly: false
submitter: DFWebOS
submission: https://github.com/getumbrel/umbrel/commit/14f8b3aec8cb99ef0940ba0cd9df25b7126a95cc
